{
  "DISCOVER_NAV" : "ปลั๊กอินที่มีความสำคัญ",
  "BROWSE_NAV" : "ปลั๊กอินทั้งหมด",
  "MANAGE_NAV" : "จัดการปลั๊กอิน",
  "PLUGINS" : "ปลั๊กอิน",
  "EXCHANGE_HEADER" : "มีให้บริการใน Adobe Exchange",
  "PLUGIN_DISABLE" : "ปิดใช้งาน",
  "PLUGIN_UNINSTALL" : "ถอนการติดตั้ง",
  "BUTTON_LEARN_MORE" : "เรียนรู้เพิ่มเติม",
  "BUTTON_GET" : "ดาวน์โหลด",
  "BUTTON_GET_TRIAL" : "เริ่มการทดลองใช้",
  "BUTTON_EXPLORE_PRO" : "สำรวจเวอร์ชัน Pro",
  "BUTTON_INSTALL_PRO" : "ติดตั้งเวอร์ชัน Pro",
  "BUTTON_BUY" : "ซื้อ",
  "BUTTON_ENABLE" : "เปิดใช้งาน",
  "BUTTON_INSTALL" : "ติดตั้ง",
  "BUTTON_INSTALL_TRIAL" : "ติดตั้งรุ่นทดลองใช้",
  "BUTTON_UPDATE" : "อัปเดต",
  "BUTTON_INSTALLED" : "ติดตั้งแล้ว",
  "BUTTON_NOT_COMPATIBLE" : "เข้ากันไม่ได้",
  "BUTTON_TRY" : "ลอง",
  "BUTTON_TRY_INSTALL" : "ติดตั้งรุ่นทดลองใช้",
  "BUTTON_TRY_INSTALLED" : "ติดตั้งรุ่นทดลองใช้แล้ว",
  "TOOLTIP_NOT_COMPATIBLE" : "ไม่มีแอปการติดตั้งที่ใช้งานร่วมกันได้ในอุปกรณ์นี้",
  "INSTALL_RESPECTIVE_APP" : "โปรดติดตั้งแอปที่เกี่ยวข้องเพื่อให้ปลั๊กอินนี้ใช้งานร่วมกันได้",
  "TOOLTIP_NOT_COMPATIBLE_PLUGIN" : "แอปเวอร์ชันที่มีการติดตั้งเอาไว้ไม่สามารถใช่ร่วมกับปลั๊กอินนี้ได้",
  "TOOLTIP_NOT_COMPATIBLE_UPDATE" : "แอปเวอร์ชันที่มีการติดตั้งเอาไว้ไม่สามารถใช่ร่วมกับการอัปเดตนี้ได้",
  "TOOLTIP_DISABLE_TRY" : "คุณได้รับปลั๊กอินเวอร์ชันแบบชำระเงินนี้แล้ว",
  "LOCAL" : "ติดตั้งในเครื่องแล้ว",
  "STAFF_PICK" : "พนักงานเลือก",
  "NEW" : "ใหม่",
  "BETA" : "Beta",
  "UPDATED" : "อัปเดตล่าสุด",
  "LOCAL_BADGE_TOOLTIP" : "ปลั๊กอินเวอร์ชันนี้จะติดตั้งบนอุปกรณ์นี้เท่านั้น",
  "NOT_ENOUGH_RATINGS" : "คะแนนไม่เพียงพอ",
  "PLUGIN_CARD_FREE_STAR" : "ฟรี*",
  "FREE_STAR_TOOLTIP" : "ปลั๊กอินอาจต้องใช้สิทธิ์การใช้งานหรือการสมัครใช้งาน",
  "PLUGIN_CARD_FREE" : "ฟรี",
  "TOOLTIP_DISABLE_UPDATE" : "คุณต้องอัปเดตปลั๊กอินนี้ก่อนถึงจะสามารถใช้งานได้",
  "ACQUIRING_IN_PROGRESS" : "กำลังรับปลั๊กอิน...",
  "BUYING_IN_PROGRESS" : "กำลังซื้อปลั๊กอิน...",
  "INSTALL_IN_PROGRESS" : "กำลังติดตั้งปลั๊กอิน...",
  "ENABLE_IN_PROGRESS" : "กำลังเปิดใช้งานปลั๊กอิน...",
  "DISABLE_IN_PROGRESS" : "กำลังปิดใช้งานปลั๊กอิน...",
  "UNINSTALL_IN_PROGRESS" : "กำลังถอนการติดตั้งปลั๊กอิน...",
  "UPDATE_IN_PROGRESS" : "กำลังอัปเดตปลั๊กอิน...",
  "COMPATIBLE_WITH" : "ใช้ร่วมกับ {productName} ได้",
  "PLUGIN_SIZE_IN_BYTES" : "ไบต์",
  "PLUGIN_SIZE_IN_KB" : "KB",
  "PLUGIN_SIZE_IN_MB" : "MB",
  "PLUGIN_VERSION" : "เวอร์ชัน {version}",
  "SUPPORTED_LANGUAGES_EN_TEXT" : "อังกฤษ",
  "SUPPORTED_LANGUAGES_TEXT" : "{langCount, plural, one {ภาษาอังกฤษและอีก {langCount} ภาษา} other {ภาษาอังกฤษและอีก {langCount} ภาษา}}",
  "SUPPORTED_TWO_LANGUAGES_TEXT" : "ภาษาอังกฤษและ{languageName}",
  "HELP_AND_SUPPORT_TEXT" : "การช่วยเหลือและการสนับสนุน",
  "REQUIRES_THIRD_PARTY_ACCOUNT" : "ต้องมีบัญชีกับผู้พัฒนา",
  "REQUIRES_PAID_THIRD_PARTY_ACCOUNT" : "ต้องจ่ายเงินให้กับผู้พัฒนา",
  "REQUIRES_ANOTHER_APPLICATION" : "ต้องใช้แอปเพิ่มเติม",
  "REQUIRES_MACOS_APPLICATION" : "ต้องใช้แอป macOS เพิ่มเติม",
  "REQUIRES_WINDOWS_APPLICATION" : "ต้องใช้แอป Windows เพิ่มเติม",
  "PLUGIN_DETAILS_COPY_LABEL" : "คัดลอกลิงก์ที่แชร์",
  "PLUGIN_DETAILS_TERMS_OF_USE" : "ข้อตกลงการใช้งาน",
  "PLUGIN_DETAILS_PRIVACY_POLICY" : "นโยบายความเป็นส่วนตัว",
  "PLUGIN_DETAILS_REPORT_ABUSE" : "รายงานการละเมิด",
  "PLUGIN_DETAILS_GET_SUPPORT" : "รับการสนับสนุน",
  "PLUGIN_DETAILS_DEVELOPER_WEBSITE" : "เว็บไซต์",
  "PUBLISHER" : "ผู้เผยแพร่",
  "EMAIL" : "อีเมล",
  "TELEPHONE" : "โทรศัพท์",
  "ADDRESS" : "ที่อยู่",
  "TRADER_INFORMATION" : "ข้อมูลผู้ค้า",
  "TRIAL_INFO" : "ข้อมูลการทดลองใช้",
  "REPORT_ABUSE_MAIL_SUBJECT" : "รายงานการละเมิดปลั๊กอิน UXP",
  "REPORT_ABUSE_MAIL_BODY" : "รหัส ID ปลั๊กอิน: {pluginId}\n\nชื่อปลั๊กอิน: {pluginName}\n\nคุณพบปัญหาประเภทใดกับปลั๊กอินนี้ (โปรดเลือกหนึ่งรายการจากรายการด้านล่างและลบรายการอื่นๆ)\n\nการหมิ่นประมาท\nเนื้อหาที่ไม่เหมาะสม\nเนื้อหาทางเพศที่โจ่งแจ้ง\nการละเมิดเครื่องหมายการค้า\nเนื้อหาที่เหยียดเชื้อชาติหรือแสดงความเกลียดชัง\nอื่นๆ\n\nโปรดระบุรายละเอียดของปัญหา:",
  "PDP_CATEGORIES" : "หมวดหมู่",
  "PDP_TAGS" : "แท็ก",
  "SHOW_MORE" : "แสดงเพิ่มเติม",
  "LANGUAGES_DIALOG_TEXT" : "ภาษา",
  "BUTTON_DONE" : "สำเร็จ",
  "SERVER_ERROR_HEAD" : "มีข้อผิดพลาดเกิดขึ้น",
  "SERVER_ERROR_MESSAGE" : "หากการโหลดหน้าซ้ำไม่สามารถแก้ไขปัญหาได้ โปรดติดต่อฝ่ายสนับสนุนลูกค้าเพื่อขอความช่วยเหลือ",
  "NO_INTERNET_CONNECTION_HEAD" : "ไม่มีการเชื่อมต่ออินเทอร์เน็ต",
  "NO_INTERNET_CONNECTION_MESSAGE" : "คุณยังคงสามารถจัดการปลั๊กอินของคุณได้ เพื่อประสบการณ์การท่องเว็บที่สมบูรณ์ โปรดเชื่อมต่ออินเทอร์เน็ต",
  "RELOAD_PAGE" : "โหลดหน้าอีกครั้ง",
  "GET_HELP" : "ขอรับความช่วยเหลือ",
  "UNINSTALL_SUCCESSFUL" : "ถอนการติดตั้งปลั๊กอิน {pluginName} แล้ว",
  "UNINSTALL_FAILURE" : "ไม่สามารถถอนการติดตั้งปลั๊กอินได้ โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "COPY_LINK_CLIPBOARD_SUCCESS" : "คัดลอกไปยังคลิปบอร์ดแล้ว",
  "COPY_LINK_CLIPBOARD_FAILED" : "เกิดข้อผิดพลาดในการคัดลอกไปยังคลิปบอร์ด",
  "ACQUISITION_SUCCESFUL" : "ได้รับปลั๊กอิน {pluginName} แล้ว",
  "ACQUISITION_FAIL" : "ไม่สามารถรับปลั๊กอินได้ โปรดลองอีกครั้ง",
  "NO_INTERNET_CONNECTION" : "คุณถูกตัดการเชื่อมต่อ โปรดตรวจสอบการเชื่อมต่ออินเทอร์เน็ต",
  "PLUGIN_DESCRIPTION_MORE_FROM_DEVELOPER" : "ปลั๊กอินเพิ่มเติมจากผู้พัฒนารายนี้ {length}",
  "MORE_FROM_DEVELOPER" : "ปลั๊กอินเพิ่มเติมอีก {length} รายการจากผู้พัฒนานี้",
  "TOOLTIP_MIN_VERSION_ONLY" : "{productName} เวอร์ชัน {productMinVersion} หรือใหม่กว่า",
  "TOOLTIP_MIN_MAX_VERSION" : "{productName} เวอร์ชัน {productMinVersion} - {productMaxVersion}",
  "TOOLTIP_MIN_MAX_VERSION_SAME" : "{productName} เวอร์ชัน {productMinVersion}",
  "DISABLE_SUCCESSFUL" : "ปลั๊กอิน {pluginName} ปิดใช้งานแล้ว",
  "DISABLE_FAILURE" : "ไม่สามารถปิดการใช้งานปลั๊กอินได้ โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "FREE_STAR_MESSAGE" : "ฟรีแบบมีเงื่อนไข ต้องชำระเงินให้กับผู้เผยแพร่",
  "PLUGIN_DESCRIPTION_INFO" : "ข้อมูล",
  "PLUGIN_DESCRIPTION_WHATS_NEW" : "มีอะไรใหม่",
  "BACK_BUTTON_MESSAGE" : "ย้อนกลับ",
  "All_PLUGINS_TITLE" : "ปลั๊กอินทั้งหมด",
  "MANAGE_PLUGINS_TITLE" : "จัดการปลั๊กอิน",
  "CONSENT_OK" : "ตกลง",
  "CONSENT_CLOSE" : "ปิด",
  "CONSENT_CANCEL" : "ยกเลิก",
  "ACQUIRE_MESSAGE_TITLE" : "จำเป็นต้องมีแอปที่ใช้งานร่วมกันได้",
  "ACQUIRE_MESSAGE_TOP" : "คุณจะต้องติดตั้งแอปเวอร์ชันที่ใช้งานร่วมกันได้ก่อนที่จะติดตั้งปลั๊กอินนี้",
  "ACQUIRE_MESSAGE_BOTTOM" : "คุณยังต้องการรับปลั๊กอินนี้หรือไม่",
  "INSATLL_CONSENT_HEADING_TOP" : "ปลั๊กอินนี้ได้รับการพัฒนาโดยผู้พัฒนาบุคคลที่สาม และระบบอาจขอให้คุณป้อนรหัสผ่านผู้ดูแลระบบเพื่อทำการติดตั้งให้เสร็จสมบูรณ์ โปรดตรวจสอบให้แน่ใจว่าได้ติดตั้งปลั๊กอินจากผู้พัฒนาที่คุณไว้วางใจเท่านั้น เนื่องจากปลั๊กอินอาจสามารถ:",
  "INSTALL_CONSENT_POINTER_TOP" : "อ่านและเขียนไฟล์บนอุปกรณ์ของคุณ",
  "INSTALL_CONSENT_POINTER_MIDDLE" : "สร้างและรับคำขอเครือข่าย",
  "INSTALL_CONSENT_POINTER_BOTTOM" : "เข้าถึงทุกอุปกรณ์ที่ปรากฏบนคอมพิวเตอร์ของคุณ",
  "INSTALL_CONSENT_FOOTING_TOP" : "นโยบายความเป็นส่วนตัวและข้อกำหนดการใช้งานของ Adobe ไม่สามารถใช้ได้กับปลั๊กอินนี้ โปรดดูข้อกำหนดในการให้บริการที่จัดทำโดยผู้พัฒนาปลั๊กอินรายนี้",
  "INSTALL_MESSAGE_TITLE" : "ติดตั้งปลั๊กอิน ''{pluginName}''",
  "FILTER_TEXT" : "ตัวกรอง:",
  "CLEAR_TEXT" : "ล้างทั้งหมด",
  "FILTER_MENU_APPS" : "แอป",
  "FILTER_MENU_CATEGORY" : "หมวดหมู่",
  "FILTER_MENU_STATUS" : "สถานะ",
  "FILTER_SEARCH" : "ค้นหาปลั๊กอินทั้งหมด",
  "SEARCH_DEFAULT_TEXT" : "ชื่อหรือคำสำคัญ",
  "CONSENT_UNINSTALL" : "ถอนการติดตั้ง",
  "UNINSTALL_WARNING_TITLE" : "ถอนการติดตั้งปลั๊กอิน ''{pluginName}''",
  "UNINSTALL_MESSAGE" : "การถอนการติดตั้ง ''{pluginName}'' จะเป็นการลบข้อมูลปลั๊กอินทั้งหมดด้วย คุณแน่ใจหรือไม่ว่าต้องการถอนการติดตั้ง",
  "PLUGIN_DETAILS_OPEN_IN_BROWSER_TOAST_MESSAGE" : "หากต้องการดูหน้านี้ใน {langString} ให้เปิดในเบราว์เซอร์",
  "BUTTON_OPEN_IN_BROWSER_TOAST" : "เปิด",
  "MANAGE_STATUS_ALL" : "ทั้งหมด",
  "MANAGE_STATUS_INSTALLED" : "ติดตั้งแล้ว",
  "MANAGE_STATUS_DISABLED" : "ปิดใช้งานแล้ว",
  "MANAGE_STATUS_NOT_INSTALLED" : "ไม่ได้ติดตั้ง",
  "SORT_MOST_POPULAR" : "ได้รับความนิยมมากที่สุด",
  "SORT_MOST_RECENT" : "ใหม่ล่าสุด",
  "SORT_TOP_RATED" : "ได้รับคะแนนสูง",
  "SORT_PRICING_LOW_HIGH" : "ราคา: (ต่ำไปสูง)",
  "SORT_PRICING_HIGH_LOW" : "ราคา: (สูงไปต่ำ)",
  "SORT_NAME" : "ชื่อ",
  "SORT_LAST_ACQUIRED" : "ได้รับครั้งล่าสุด",
  "SORT_LAST_UPDATED" : "อัปเดตล่าสุด",
  "SORT_RELEVANCE" : "ความเกี่ยวข้อง",
  "SORT_HIGHEST_RATING" : "คะแนนสูงสุด",
  "SORT_LOWEST_RATING" : "คะแนนต่ำสุด",
  "FILTER_BY" : "กรองตาม:",
  "ALL" : "ทั้งหมด",
  "PAGE_NOT_FOUND_HEADING" : "ไม่พบหน้า",
  "PAGE_NOT_FOUND_MESSAGE" : "เราไม่พบสิ่งที่คุณกำลังมองหา",
  "DISCOVER_PLUGINS" : "ค้นพบปลั๊กอิน",
  "UPDATE_AVAILABLE" : "ปลั๊กอินพร้อมสำหรับการอัปเดต",
  "OS_NOTIFICATION_TITLE" : "Creative Cloud",
  "EMPTY_SEARCH_HEADING_BROWSE" : "ไม่พบผลลัพธ์",
  "EMPTY_SEARCH_HEADING_MANAGE" : "ไม่ได้รับปลั๊กอิน",
  "EMPTY_SEARCH_MESSAGE_BROWSE" : "เราไม่พบผลลัพธ์จากคำค้นหาและชุดตัวกรองของคุณ",
  "EMPTY_SEARCH_MESSAGE_MANAGE" : "เริ่มต้นใช้งานด้วยการรับปลั๊กอินเพื่อปรับปรุงขั้นตอนการสร้างผลงานของคุณ",
  "HELP_CENTER" : "ศูนย์ช่วยเหลือ",
  "HELPX_LINK" : "https://adobe.com/go/cc_plugin_install_issues_th",
  "CONSENT_NO_ENTITLEMENT" : "ตกลง",
  "NO_ENTITLEMENT_MESSAGE" : "ปลั๊กอินนี้ไม่สามารถใช้งานร่วมกับแอปต่างๆ ในการสมัครใช้งานของคุณได้",
  "COPY_LINK_TOOLTIP" : "คัดลอกลิงก์",
  "COLLECTION_LABEL_TEXT" : "คอลเลกชัน {collectionName}",
  "PLUGIN_DESCRIPTION_RATINGS" : "คะแนน",
  "PLUGIN_DETAILS_LEAVE_RATING" : "ให้คะแนน",
  "PLUGIN_DETAILS_USER_RATING" : "คะแนนของคุณ",
  "PLUGIN_DETAILS_TOTAL_RATINGS" : "{ratingNumber, plural, one {{ratingNumber} คะแนน} other {{ratingNumber} คะแนน}}",
  "PLUGIN_DETAILS_INSTALL_FOR_RATING" : "ติดตั้งและใช้ปลั๊กอินเพื่อให้คะแนน",
  "RATING_FAILED" : "การให้คะแนนล้มเหลว",
  "RATING_FAILED_UNPUBLISHED_VERSION" : "ไม่สามารถให้คะแนนเวอร์ชันปลั๊กอินที่ไม่เคยเผยแพร่ได้",
  "CONSENT_CONTINUE" : "ดำเนินการต่อ",
  "CONSENT_INSTALL_LOCALLY" : "ติดตั้งในเครื่อง",
  "LISTED_CONSENT_HEADER" : "ติดตั้งเวอร์ชัน Adobe",
  "LISTED_INSTALL_MESSAGE" : "เราพบเวอร์ชันของปลั๊กอินนี้ ทำการติดตั้งต่อไป หรือคุณสามารถติดตั้งเวอร์ชันนี้ในเครื่องได้",
  "REPLACE_CONSENT_HEADER" : "แทนที่เวอร์ชันปัจจุบันใช่ไหม",
  "REPLACE_INSTALL_MESSAGE" : "คุณได้ติดตั้งปลั๊กอินเวอร์ชันนี้แล้ว การติดตั้งต่อจะเขียนทับปลั๊กอินเวอร์ชันนี้",
  "PAID_CONSENT_HEADER" : "จำเป็นต้องชำระเงิน",
  "PAID_INSTALL_MESSAGE" : "คุณต้องซื้อปลั๊กอินก่อนทำการติดตั้ง",
  "UNLISTED_CONSENT_HEADER" : "ติดตั้งปลั๊กอินที่ไม่มีจำหน่ายในท้องตลาด",
  "UPDATE_FAILURE" : "ไม่สามารถอัปเดตปลั๊กอินได้ โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "UPDATE_SUCCESSFUL" : "อัปเดต {pluginName} แล้ว",
  "BUTTON_VIEW" : "ดู",
  "INFO_ICON_TOOLTIP" : "การคลิกที่รายการด้านล่างจะนำคุณไปยังเว็บไซต์ Adobe Exchange",
  "INSTALL_SUCCESSFUL" : "ติดตั้งปลั๊กอิน {pluginName} แล้ว ค้นหาได้ภายใต้เมนูปลั๊กอินในแอปที่ใช้งานร่วมกันได้",
  "INSTALL_FAILURE" : "ไม่สามารถติดตั้งปลั๊กอินได้ โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "INSTALL_SUCCESSFUL_ZXP" : "ติดตั้งส่วนขยาย {pluginName} แล้ว",
  "INSTALL_FROM_ADOBE" : "ติดตั้งจาก Adobe",
  "NOT_COMPATIBLE_INSTALL_MESSAGE" : "คุณไม่มีแอปที่ใช้งานร่วมกันได้กับปลั๊กอินนี้ติดตั้งอยู่",
  "NOT_COMPATIBLE_HEADER" : "จำเป็นต้องมีแอปที่ใช้งานร่วมกันได้",
  "LOCAL_PLUGIN_REMOVED" : "{pluginName} ถูกลบออกเนื่องจากจำเป็นต้องซื้อ คลิกที่นี่เพื่อดู",
  "DISABLED_PLUGIN_COMPATIBLE_UPDATE" : "อัปเดตปลั๊กอินเพื่อใช้งาน",
  "UPDATE_ALL" : "อัปเดตทั้งหมด ",
  "IS_APP_RUNNING_HEADER" : "ปิดแอปพลิเคชัน",
  "IS_APP_RUNNING_INSTALL" : "ปิดแอปเหล่านี้ก่อนติดตั้งปลั๊กอินนี้:",
  "IS_APP_RUNNING_UNINSTALL" : "ปิดแอปเหล่านี้ก่อนถอดการติดตั้งปลั๊กอินนี้:",
  "CONSENT_OKAY" : "ตกลง",
  "IS_APP_RUNNING_UPDATE_ALL" : "ปิดแอปเหล่านี้ก่อนอัปเดตปลั๊กอิน:",
  "IS_APP_RUNNING_UPDATE" : "ปิดแอปเหล่านี้ก่อนอัปเดตปลั๊กอินนี้:",
  "UPDATE_ALL_SOME_APPS_BLOCKED_HEADER" : "การอัปเดตบางอย่างถูกปิดกั้น",
  "UPDATE_ALL_SOME_APPS_BLOCKED_MESSAGE" : "ไม่สามารถอัปเดตปลั๊กอินบางรายการได้เนื่องจากแอปต่อไปนี้เปิดอยู่:",
  "UPDATE_FAILURE_IN_UPDATE_ALL" : "ไม่สามารถอัปเดต {pluginName} ได้ โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "UPDATE_SUCCESSFUL_MULTIPLE" : "อัปเดตปลั๊กอิน {pluginCount} รายการแล้ว",
  "UPDATE_SUCCESSFUL_SINGLE" : "อัปเดตปลั๊กอิน {pluginCount} รายการแล้ว",
  "NO_SUCCESS_UPDATE_ALL" : "ไม่สามารถอัปเดตปลั๊กอินได้ โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "UPDATING_TEXT" : "กำลังอัปเดต...",
  "DISABLE_GET_SOPHIA" : "ปลั๊กอิน XD ไม่สามารถใช้งานได้ในขณะนี้",
  "DISABLE_GET_MIGRATION" : "ติดตั้งและเปิดใช้งาน Adobe XD เวอร์ชันล่าสุดอีกครั้งเพื่อติดตั้งปลั๊กอิน XD",
  "RESTART_CREATIVE_CLOUD_MESSAGE" : "เริ่มต้นแอปเดสก์ท็อป Creative Cloud อีกครั้งเพื่อดูปลั๊กอิน",
  "RESTART_CREATIVE_CLOUD" : "เริ่มต้น Creative Cloud อีกครั้ง",
  "3P_SETTINGS_FAILURE" : "ไม่สามารถติดตั้งปลั๊กอินได้เนื่องจากปัญหาเรื่องการอนุญาต โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "3P_SETTINGS_FAILURE_INSTALL" : "ไม่สามารถติดตั้งปลั๊กอินได้เนื่องจากปัญหาเรื่องการอนุญาต โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_SINGLE" : "ไม่สามารถอัปเดตปลั๊กอินได้เนื่องจากปัญหาเรื่องการอนุญาต โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_MULTIPLE" : "ไม่สามารถอัปเดตปลั๊กอินได้เนื่องจากปัญหาเรื่องการอนุญาต โปรดลองอีกครั้ง รหัสข้อผิดพลาด {errCode}",
  "PLUGIN_ALREADY_INSTALLED" : "ติดตั้งปลั๊กอิน ''{pluginName}'' บนอุปกรณ์นี้แล้ว",
  "TOOLTIP_NOT_COMPATIBLE_TRON_UPDATE" : "ขอให้ผู้ดูแลระบบของคุณเข้าถึงการอัปเดตนี้",
  "MANAGE_TAB_REFRESH_INFO_TOAST" : "คุณอาจไม่เห็นปลั๊กอินทั้งหมดจนกว่าคุณจะรีเฟรชหน้านี้",
  "REFRESH" : "รีเฟรช",
  "MANAGE_TAB_REFRESH_ERROR_TOAST" : "มีข้อผิดพลาดเกิดขึ้น คุณอาจไม่เห็นปลั๊กอินทั้งหมดของคุณ",
  "LOCAL_PLUGIN_AVAILABLE_ON_EXCHANGE" : "ปลั๊กอินนี้ได้รับการติดตั้งจากไฟล์และอาจแตกต่างจากเวอร์ชันของปลั๊กอินในท้องตลาด",
  "LOCAL_PLUGIN_NOT_AVAILABLE_ON_EXCHANGE" : "ปลั๊กอินนี้จะติดตั้งบนอุปกรณ์นี้เท่านั้น และจะไม่สามารถใช้งานได้จากอุปกรณ์อื่น",
  "INSTALL_SUCCESSFUL_ZXP_ARM" : "ติดตั้งปลั๊กอิน {pluginName} แล้ว คุณอาจต้องเปิดแอป CC ในโหมดจำลอง Intel เพื่อใช้ปลั๊กอินนี้",
  "SEARCH_COACH_MARK_TITLE" : "ค้นหาปลั๊กอิน",
  "SEARCH_COACH_MARK_DESCRIPTION" : "หากต้องการค้นหาปลั๊กอิน ให้ป้อนคำค้นหาของคุณที่นี่",
  "PLUGIN_ALREADY_INSTALLED_VIA_TRON" : "ติดตั้ง {pluginName} แล้ว โปรดติดต่อผู้ดูแลระบบ Adobe ของคุณเพื่ออัปเดตหรือจัดการปลั๊กอินนี้",
  "SORT_BY" : "เรียงตาม:",
  "OPEN_PRODUCT" : "เปิด {productName}",
  "INSTALL_SUCCESSFUL_APPNAME" : "ติดตั้ง {pluginName} แล้ว ค้นหาได้จากเมนูปลั๊กอินใน {appName}",
  "BY_USER" : "โดย {user} - {date}",
  "REVIEW_VERSION" : "(เวอร์ชัน {version})",
  "VIEW_ALL_REPLIES" : "ดูคำตอบทั้งหมด ({replyCount})",
  "REPLY_TO" : "ตอบกลับ {user}:",
  "ANONYMOUS" : "ไม่ระบุชื่อ",
  "SUBMIT" : "ส่ง",
  "REPLY" : "ตอบกลับ",
  "YOUR_RATING" : "คะแนนของคุณ",
  "TITLE" : "ชื่อ",
  "REVIEW" : "รีวิว",
  "RATINGS" : "คะแนน",
  "RATING" : "คะแนน",
  "DOWNLOAD_PLUGINS" : "โปรดรับปลั๊กอินนี้เพื่อให้คะแนนหรือรีวิว",
  "LEAVE_REVIEW" : "เขรยนรีวิว",
  "ENTER_TITLE" : "ป้อนชื่อเรื่อง",
  "ENTER_REVIEW" : "ป้อนการตรวจสอบ",
  "REVIEW_DELETED" : "รีวิวของคุณถูกลบแล้ว",
  "STAR" : "{num} ดาว",
  "EDIT" : "แก้ไข",
  "DELETE" : "ลบ",
  "DEVELOPER_REPLY" : "คำตอบขององค์กร",
  "DELETE_REVIEW_TEXT" : "คุณแน่ใจหรือไม่ว่าต้องการลบรีวิวของคุณ",
  "YES_DELETE" : "ใช่ ลบ",
  "INVALID_REVIEW_TITLE" : "ป้อนคำอย่างน้อยสองคำสำหรับชื่อนี้",
  "REVIEW_ERROR_TITLE" : "เกิดข้อผิดพลาดในการส่งรีวิว",
  "REVIEW_ERROR_BODY" : "โปรดลองอีกครั้ง หากยังเกิดข้อผิดพลาดอยู่ ให้บันทึกรีวิวของคุณเอาไว้เพื่อส่งในภายหลัง",
  "REPLY_ERROR_TITLE" : "เกิดข้อผิดพลาดในการส่งคำตอบ",
  "REPLY_ERROR_BODY" : "โปรดลองส่งอีกครั้ง หากข้อผิดพลาดยังคงอยู่ ให้บันทึกคำตอบของคุณเอาไว้เพื่อส่งในภายหลัง",
  "LOAD_REVIEWS_ERROR" : "ไม่สามารถโหลดรีวิวได้",
  "POST_REVIEW_SUCCESS" : "ส่งรีวิวแล้ว",
  "PUT_REVIEW_SUCCESS" : "อัปเดตรีวิวแล้ว",
  "DELETE_REVIEW_ERROR" : "ไม่สามารถลบรีวิวได้",
  "LOAD_REPLIES_ERROR" : "ไม่สามารถโหลดคำตอบได้",
  "POST_REPLY_SUCCESS" : "ส่งคำตอบแล้ว",
  "PUT_REPLY_SUCCESS" : "อัปเดตคำตอบแล้ว",
  "DELETE_REPLY_ERROR" : "ไม่สามารถลบคำตอบได้",
  "OUT_5" : "จาก 5",
  "LOAD_REVIEWS" : "โหลดรีวิวเพิ่มเติม",
  "DEVELOPER" : "ผู้พัฒนา",
  "PUBLISHED" : "เผยแพร่แล้ว",
  "VERSION" : "เวอร์ชัน",
  "LANGUAGES" : "ภาษา",
  "SIZE" : "ขนาดไฟล์",
  "COMPATIBLE_APPS" : "แอปที่ใช้งานร่วมกันได้",
  "LATER" : "ภายหลัง",
  "PLUGIN_REQUIREMENTS" : "ข้อกำหนดของปลั๊กอิน",
  "PLUGIN_REQUIREMENTS_DESCRIPTION" : "{pluginName} ต้องใช้แอปใดแอปหนึ่งต่อไปนี้เพื่อทำงาน:",
  "GO_TO_APPS" : "ไปที่แอป",
  "WHERE_TO_FIND_IT" : "จะหาได้ที่ไหน",
  "PRODUCT_INFO" : "ข้อมูลผลิตภัณฑ์",
  "RATINGS_AND_REVIEWS" : "คะแนนและรีวิว",
  "MACOS" : "Mac",
  "WINDOWS" : "Windows",
  "TRIAL_ACQUIRED" : "ได้รับการทดลองใช้แล้ว",
  "ACQUIRED" : "ได้รับแล้ว",
  "OF" : "จาก",
  "PLAY_VIDEO" : "เล่นวิดีโอ",
  "DISCLAIMER" : "นโยบายความเป็นส่วนตัวของ Adobe ไม่สามารถใช้ได้กับการใช้แอป ส่วนขยาย หรือการผสานการทำงานนี้ โปรดดูนโยบายความเป็นส่วนตัวที่จัดทำโดยผู้พัฒนา หรือติดต่อผู้พัฒนาโดยตรงสำหรับข้อมูลเพิ่มเติมเกี่ยวกับหลักปฏิบัติเกี่ยวกับความเป็นส่วนตัว",
  "TRADER_INFO_DISCLAIMER" : "ผู้พัฒนารายนี้ยังไม่ได้ส่งข้อมูลผู้ค้าตามที่กำหนดตาม<a>กฎหมายการให้บริการดิจิทัลสหภาพยุโรป</a>",
  "EU_DIGITAL_SERVICES_ACT_BANNER_TEXT" : "รายการนี้ไม่มีให้บริการในสหภาพยุโรปในขณะนี้",
  "INSTALL_SUCCESS_WHERE_TO_FIND" : "ติดตั้ง {pluginName} แล้ว แต่อาจต้องมีขั้นตอนเพิ่มเติมเพื่อใช้งาน โปรดดูส่วน {whereToFind} ในหน้ารายละเอียด",
  "REPORT_ABUSE_SUBJECT_GENERALISED" : "รายงานการละเมิดปลั๊กอิน",
  "POST_RATING_SUCCESS" : "ส่งคะแนนแล้ว",
  "PUT_RATING_SUCCESS" : "อัปเดตคะแนนแล้ว",
  "PLUGIN_DESCRIPTION_DOCUMENTS" : "เอกสาร",
  "PLUGIN_DESCRIPTION_DISCLAIMER" : "ข้อสงวนสิทธิ์",
  "DOCUMENT" : "เอกสาร",
  "DOWNLOAD_FILE" : "ดาวน์โหลดไฟล์",
  "UPDATED_STRING" : "อัปเดตแล้ว",
  "UNINSTALLED" : "ถอนการติดตั้งแล้ว",
  "UPDATE_AVAILABLE_PLUGINS" : "การอัปเดตพร้อมใช้งาน",
  "PAID" : "ชำระแล้ว",
  "PRICING" : "ราคา",
  "PLUGIN_STATUS" : "สถานะปลั๊กอิน",
  "CLEAR_ALL_HEADING" : "ไม่พบผลลัพธ์",
  "CLEAR_FILTER_HEADING" : "ไม่พบรีวิว",
  "CLEAR_FILTER_MESAGE" : "ขออภัย เราไม่พบรีวิวที่ตรงกับการค้นหาของคุณ",
  "CLEAR_ALL_MESSAGE" : "ขออภัย เราไม่พบผลลัพธ์ที่ตรงกับการค้นหาของคุณ",
  "CLEAR_SEARCH_AND_FILTERS" : "ล้างการค้นหาและตัวกรอง",
  "PROMPT_INSTALL_HEADING" : "ปลั๊กอินนี้ได้รับการพัฒนาโดยผู้พัฒนาบุคคลที่สาม เพื่อให้การติดตั้งเสร็จสมบูรณ์ ระบบปฏิบัติการของคุณอาจขอให้คุณป้อนรหัสผ่านผู้ดูแลระบบในหน้าต่างแยกต่างหาก ดังนี้:",
  "PROMPT_INSTALL_MESSAGE" : "ตรวจสอบให้แน่ใจว่าได้ติดตั้งปลั๊กอินจากผู้พัฒนาที่คุณไว้วางใจเท่านั้น เนื่องจากปลั๊กอินอาจสามารถ:",
  "ENTITLEMENT_RETRY_DIALOG_HEADER" : "พบบัญชีอื่น",
  "ENTITLEMENT_RETRY_DIALOG_DESCRIPTION" : "ขณะนี้คุณเข้าสู่ระบบ Exchange และ Creative Cloud แล้ว โดยใช้บัญชีสองบัญชีที่แตกต่างกัน ปลั๊กอินนี้จะเชื่อมโยงกับบัญชี Exchange ของคุณ เว้นแต่คุณจะเปลี่ยนบัญชี",
  "ENTITLEMENT_RETRY_DIALOG_CTA" : "ทำการติดตั้งต่อไป",
  "LOGOUT" : "ล็อกเอาต์",
  "UNLISTED_INSTALL_MESSAGE_LINE1" : "ปลั๊กอินนี้จะใช้ได้เฉพาะในเครื่องเท่านั้น และจะแทนที่เวอร์ชันของปลั๊กอินที่คุณอาจติดตั้งไว้แล้ว",
  "UNLISTED_INSTALL_MESSAGE_LINE2" : "ติดตั้งปลั๊กอินจากผู้พัฒนาและแหล่งที่มาที่เชื่อถือได้เท่านั้น",
  "YEAR_SHORTHAND" : "ปี",
  "MONTH_SHORTHAND" : "เดือน",
  "WEEK_SHORTHAND" : "สัปดาห์",
  "FIRST_PARTY_DEVELOPER_CONSENT_HEADING_ID" : "ปลั๊กอินนี้ได้รับการพัฒนาโดย Adobe ระบบอาจขอให้คุณป้อนรหัสผ่านผู้ดูแลระบบเพื่อทำการติดตั้งให้เสร็จสมบูรณ์ ปลั๊กอินนี้จะสามารถ:",
  "FIRST_PARTY_DEVELOPER_FOOTING_TOP_ID" : "เมื่อทำการดาวน์โหลดและติดตั้งปลั๊กอินนี้ แสดงว่าคุณรับรู้และยอมรับว่าการใช้งานของคุณจะอยู่ภายใต้ข้อกำหนดการใช้งานทั่วไปของ Adobe ซึ่งสามารถอ่านได้ที่ https://www.adobe.com/legal/terms.html และนโยบายความเป็นส่วนตัวของ Adobe ซึ่งสามารถอ่านได้ที่ https://www.adobe.com/privacy/policy.html.",
  "CLEAR_FILTERS" : "ล้างตัวกรอง",
  "CLEAR_ALL_MANAGE_PLUGINS_MESSAGE" : "ขออภัย เราไม่พบผลลัพธ์ที่ตรงกับตัวกรองของคุณ",
  "GENERIC_ERROR_WITH_ERROR_CODE" : "มีข้อผิดพลาดเกิดขึ้น รหัสข้อผิดพลาด {errCode}",
  "UPDATE_PROMPT_DIALOG_BODY" : "หากต้องการอัปเดตปลั๊กอินบางรายการ ระบบปฏิบัติการของคุณอาจขอให้คุณป้อนรหัสผ่านผู้ดูแลระบบในหน้าต่างแยกต่างหาก ดังนี้:",
  "TRIAL_INFORMATION" : "ข้อมูลการทดลองใช้",
  "VERSION_INSTALLED" : "ติดตั้งเวอร์ชันแล้ว",
  "SORT_PLUGINS_BY_ARIA" : "จัดเรียงปลั๊กอินตาม",
  "NOT_PROVIDED" : "ไม่มีให้",
  "PDP_IMAGE_ALT_TEXT" : "รูปภาพที่แสดงคุณสมบัติและประโยชน์ของผลิตภัณฑ์ รูปภาพอาจรวมถึงภาพผลิตภัณฑ์ เนื้อหาส่งเสริมการขาย หรือกราฟิกสำหรับใช้ในด้านการตลาด",
  "REMOVE_FILTER_TAG" : "ปุ่มลบตัวกรอง {name}",
  "MORE_COMPATIPLE_APPS" : "ปลั๊กอินของแอปที่เข้ากันได้อย่างน้อย {count} รายการ",
  "LEARN_MORE" : "ดูข้อมูลเพิ่มเติมเกี่ยวกับ {heading}",
  "NEXT_BANNER_BUTTON" : "ปุ่มแบนเนอร์ถัดไป",
  "PREVIOUS_BANNER_BUTTON" : "ปุ่มแบนเนอร์ก่อนหน้า",
  "SEE_MORE_PLUGINS_LINK" : "ดูปลั๊กอินเพิ่มเติมในหมวดหมู่ {title}"
}
